[ fausse alerte ] plxEditor

brieucsbrieucs Membres
6 mars modifié dans Entraide
bonjour,
je viens d'installer pluxml5.7 avec plxEditor1.6 sous apache2 et php7 (raspberryPI);

[modif:] question qui n'a plus d'objet, aujourd'hui ça marche :/ excusez-moi.
[ qu'est-ce qui pourrait faire que les accents circonflexes (â) et les trémas (ö) [del]ne passent pas ?[/del] ]

J'ai vérifié que hors l'éditeur whysiwyg (avec <=>), ça marche comme il faut.

merci pour votre attention; brieucs.
Connectez-vous ou Inscrivez-vous pour répondre.